Bug 624037 - Issues during test sound when Si3054 is selected [NEEDINFO]
Summary: Issues during test sound when Si3054 is selected
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: alsa-lib   
(Show other bugs)
Version: 5.7
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jaroslav Kysela
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 13:37 UTC by rodnower
Modified: 2014-01-29 09:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 09:04:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jkysela: needinfo? (rodnower)


Attachments (Terms of Use)
Contents of autogenerated scsconfig.log and scsrun.log files (49.45 KB, text/x-log)
2010-08-13 13:37 UTC, rodnower
no flags Details

Description rodnower 2010-08-13 13:37:58 UTC
Created attachment 438684 [details]
Contents of autogenerated scsconfig.log and scsrun.log files

Description of problem:
So this actually not sound-joiser. I just tested Si3054 modem (sound system) and heard nothing. So I added automaticaly generated files.

Version-Release number of selected component (if applicable):


How reproducible:
Very good

Steps to Reproduce:
1. GNome menu line
2. System
3. Administration
4. Audio configuration
5. In device setting in PCM device choose Si3054 modem
6. press test button
  
Actual results:
You heard nothing

Expected results:
You must to hear sound

Additional info:

Comment 1 Bastien Nocera 2010-08-13 23:49:57 UTC
Nothing to do with "sound-joiser" indeed.

Comment 2 Martin Stransky 2011-10-21 14:58:27 UTC
Actually I don't think the Si3054 modem is a soundcard. Changing to alsa-lib.

Comment 3 Jaroslav Kysela 2012-04-10 12:48:04 UTC
Please, attach output from 'alsa-info.sh --no-upload'. The script can be downloaded from http://www.alsa-project.org/alsa-info.sh .

Comment 4 Jaroslav Kysela 2014-01-29 09:04:47 UTC
The software modem is not a soundcard. You need the slmodem package to enable the modem functionality for this device.


Note You need to log in before you can comment on or make changes to this bug.